<?xml version="1.0"?>
<xbel version="1.0" folded="none" xmlns:kz="http://kazehakase.sourceforge.jp/2004">
  <title>BookmarkBar</title>
  <bookmark href="http://kazehakase.sourceforge.jp/">
    <title>Home</title>
  </bookmark>
  <separator/>
  <bookmark href="about:blank">
    <title>New</title>
  </bookmark>
  <separator/>
  <folder>
    <title>Yahoo!News</title>
    <info>
      <metadata owner="http://kazehakase.sourceforge.jp/" kz:location="http://rss.news.yahoo.com/rss/topstories" />
    </info>
  </folder>
  <folder>
    <title>Slashdot</title>
    <info>
      <metadata owner="http://kazehakase.sourceforge.jp/" kz:location="http://rss.slashdot.org/Slashdot/slashdot" kz:update_interval="60" />
    </info>
  </folder>
  <folder>
    <title>FootNote</title>
    <info>
      <metadata owner="http://kazehakase.sourceforge.jp/" kz:location="http://gnomedesktop.org/node/feed" />
    </info>
  </folder>
  <folder>
    <title>mozillaZine</title>
    <info>
      <metadata owner="http://kazehakase.sourceforge.jp/" kz:location="http://www.mozillazine.org/contents.rdf" />
    </info>
  </folder>
  <folder>
    <title>NewsForge</title>
    <info>
      <metadata owner="http://kazehakase.sourceforge.jp/" kz:location="http://www.newsforge.com/newsforge.rss" />
    </info>
  </folder>
  <folder>
    <title>LWN</title>
    <info>
      <metadata owner="http://kazehakase.sourceforge.jp/" kz:location="http://lwn.net/headlines/rss" />
    </info>
  </folder>
  <folder>
    <title>FM</title>
    <info>
      <metadata owner="http://kazehakase.sourceforge.jp/" kz:location="http://download.freshmeat.net/backend/fm-releases-global.xml" />
    </info>
  </folder>
</xbel>
